@import url(https://fonts.googleapis.com/css?family=Slabo+27px|Lobster|Russo+One|Courgette|Teko:400,500,300,600,700|Titan+One|Sonsie+One&subset=latin,latin-ext);
@import "intro.css";
@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'icomoon';
    src: url('../fonts/icomoon/icomoon.eot?-ee0u0f');
    src: url('../fonts/icomoon/icomoon.eot?#iefix-ee0u0f') format('embedded-opentype'), url('../fonts/icomoon/icomoon.woff?-ee0u0f') format('woff'), url('../fonts/icomoon/icomoon.ttf?-ee0u0f') format('truetype'), url('../fonts/icomoon/icomoon.svg?-ee0u0f#icomoon') format('svg');
}



@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic&subset=latin,latin-ext);
@import url('https://fonts.googleapis.com/css?family=PT+Sans&subset=latin-ext');


*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:before, .clearfix:after {
    display: table;
    content: '';
}

.clearfix:after {
    clear: both;
}

html, .container, .header {
    height: 100%;
}

body {
    background: #1E1E1D;
    color: #69606b;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.44;
    font-family: 'Open Sans', sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    margin: 0;
    min-height: 100%;
    overflow-y: scroll;
}

a {
    outline: none;
    color: #2391D3;
    text-decoration: none;
}

    a:hover, a:focus {
        color: #69606b;
        outline: none;
    }

#container {
display:none;
}

/* Header */
.header {
    position: relative;
    margin: 0 auto;
    min-height: 560px;
    width: 100%;
}

.bg-img {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

    .bg-img img {
        position: absolute;
        top: 70px;
        left: 0;
        display: block;
        min-width: 100%;
        height: 100%;
    }

.title {
    z-index: 1000;
    width: 100%;
    position: relative;
    margin: 80px 0 0 0;
}

    .title h1 {
        font-size: 70px;
        margin: 0 auto;
        line-height: 1;
        font-family: 'PT Sans', sans-serif;
        font-weight: 400;
        padding: 40px;
        margin-left: -40px;
        color: white;
        background-color: rgba(30, 30, 29, 0.9);
    }

    .title p {
        color: #D35E1E;
        padding: 0 0 10px;
        font-weight: 300;
        font-size: 40px;
        margin: 0 auto;
    }

div.trigger {
    position: fixed;
    bottom: 40px;
    left: 50%;
    margin-left: -15px;
    z-index: 5000;
    display: block;
    cursor: pointer;
}

.container:not(.notrans) div.trigger {
    -webkit-transition: opacity 0.3s 0.5s;
    transition: opacity 0.3s 0.5s;
}

.container.modify:not(.notrans) div.trigger {
    opacity: 0;
    pointer-events: none;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}


div.trigger:focus {
    outline: none;
}


.trigger span {
    display: block;
    width: 5px;
    height: 5px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-right: 2px solid white;
    border-bottom: 2px solid white;
    margin: 0 0 3px 6px;
}

.mouse {
    height: 50px;
    width: 30px;
    border-radius: 20px;
    transform: none;
    border: 2px solid white;
}

.wheel {
    height: 10px;
    width: 2px;
    display: block;
    margin: 5px auto;
    background: white;
    position: relative;
}

.wheel {
    -webkit-animation: mouse-wheel 1.2s ease infinite;
    -moz-animation: mouse-wheel 1.2s ease infinite;
}

@-webkit-keyframes mouse-wheel {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
    }
}

@-moz-keyframes mouse-wheel {
    0% {
        top: 1px;
    }

    50% {
        top: 10px;
    }

    100% {
        top: 15px;
    }
}


/* Conent */
.content {
    margin: 0 auto;
}

    .content > div:not(.title) {
        margin: 0px 0 80px;
        color: #A5A5A5;
        text-align: justify;
    }

        .content > div:not(.title) p {
            margin: 0 auto 30px auto;
            font-size: 26px;
        }

    .content h3 {
        margin: 0;
        font-size: 28px;
        color: white;
    }

.full-img {
    width: 100%;
    vertical-align: middle;
    margin-bottom: 30px;
}

.half-img-left, .half-img-right {
    width: 30%;
    vertical-align: middle;
    margin-bottom: 0;
}

.half-img-left {
    float: left;
    margin-right: 30px;
}

.half-img-right {
    float: right;
    margin-left: 30px;
}

.brand {
    width: 33.33333333%;
    float: left;
    padding: 5px;
    position: relative;
    cursor: pointer;
}

    .brand a {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

    .brand > div:nth-child(1) {
        width: 100%;
        
        overflow: hidden;
        position: relative;
    }

    .brand:hover > div:nth-child(1) > img {
        -webkit-backface-visibility: hidden;
        transform: translateZ(0) scale(1.1, 1.1);
        -webkit-transform: translateZ(0) scale(1.1, 1.1);
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%);
    }

    .brand:hover > div:nth-child(2) > img {
        opacity: 0.3;
    }

    .brand > div:nth-child(1) > img {
        max-width: 100%;
        vertical-align: middle;
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
        transition: all ease-in-out 0.3s;
    }

    .brand > div:nth-child(2) {
        position: absolute;
        top: 0;
        left: 0;
        padding: 10px;
    }

        .brand > div:nth-child(2) > img {
            max-width: 100%;
            vertical-align: middle;
            opacity: 1;
            transition: all ease-in-out 0.3s;
        }

.map {
    height: 400px;
    width: 100%;
}

.contact-info {
    color: white;
    margin-bottom: 30px;
}

    .contact-info td {
        vertical-align: top;
    }

    .contact-info tr > td:first-child {
        white-space: nowrap;
    }

    .contact-info i {
        margin-right: 10px;
    }

.content blockquote {
    padding: 7px;
    font-style: italic;
    font-size: 36px;
    font-family: 'Lora', serif;
    line-height: 1.4;
    margin: 28px;
}

    .content blockquote::before {
        content: '\201C';
    }

    .content blockquote::after {
        content: '\201D';
    }

.zoom-gallery a:not(.top-5) img {
   width: 32%;
   margin-right: 1%;
   float: left;
   margin-bottom: 1%;
}
.zoom-gallery a.top-5{display: block;overflow: hidden;position: relative;padding-bottom: 20%;margin-bottom: 30px;}
.zoom-gallery a.top-5 img{
   position: absolute;
   top: 50%;
   margin-top: -30%;
   width: 100%;
}







/***** Individual effects *****/

/* -------------------------- */
/* Side Fixed */
/* -------------------------- */
.intro-effect-sidefixed:not(.notrans) .bg-img::before {
    -webkit-transition-property: background-color;
    transition-property: background-color;
}

.intro-effect-sidefixed:not(.notrans) .bg-img::after {
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
}

.intro-effect-sidefixed:not(.notrans) .title p {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.intro-effect-sidefixed:not(.notrans) .content > div {
    -webkit-transition-property: -webkit-transform, opacity;
    transition-property: transform, opacity;
}

.intro-effect-sidefixed:not(.notrans) .bg-img::before,
.intro-effect-sidefixed:not(.notrans) .bg-img::after,
.intro-effect-sidefixed:not(.notrans) .title p,
.intro-effect-sidefixed:not(.notrans) .content > div {
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.intro-effect-sidefixed .header {
    position: absolute;
}

.intro-effect-sidefixed .bg-img {
    position: fixed;
}

    .intro-effect-sidefixed .bg-img::before,
    .intro-effect-sidefixed .bg-img::after {
        content: '';
        position: absolute;
        z-index: 100;
    }

    .intro-effect-sidefixed .bg-img::after {
        background: #1E1E1D;
        top: 0;
        right: 0;
        width: 70%;
        height: 100%;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

.intro-effect-sidefixed.modify .bg-img::after {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.intro-effect-sidefixed .bg-img::before {
    width: 100%;
    height: 100%;
    background-color: rgba(247,214,169,0.1);
}

.intro-effect-sidefixed.modify .bg-img::before {
    background-color: rgba(0, 0, 0, 0.6);
}

.intro-effect-sidefixed .codrops-demos a {
    color: #f68f6c;
}

.intro-effect-sidefixed .title {
    top: auto;
    left: auto;
    text-align: left;
    -webkit-transform: translateY(200px);
    transform: translateY(200px);
}

.intro-effect-sidefixed.modify .title {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.intro-effect-sidefixed .title p {
    opacity: 0;
    margin-top: -20px;
}

.intro-effect-sidefixed.modify .title p {
    opacity: 1;
    
}

.intro-effect-sidefixed .content {
    width: 70%;
    margin-left: 30%;
    padding: 0 55px;
}

    .intro-effect-sidefixed .content > div:nth-child(2) {
        opacity: 0;
        -webkit-transform: translateY(200px);
        transform: translateY(200px);
        z-index:1000;
    }

.intro-effect-sidefixed.modify .content > div:nth-child(2) {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);

}


/* Delays */
.intro-effect-sidefixed:not(.notrans) .title,
.intro-effect-sidefixed:not(.notrans) .bg-img::before,
.intro-effect-sidefixed:not(.notrans) .bg-img::after {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.intro-effect-sidefixed.modify:not(.notrans) .title,
.intro-effect-sidefixed.modify:not(.notrans) .bg-img::before,
.intro-effect-sidefixed.modify:not(.notrans) .bg-img::after {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.intro-effect-sidefixed.modify:not(.notrans) .content > div:nth-child(2) {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}


/* Media Queries */
@media screen and (max-width: 1440px) {
    .title h1 {
        font-size: 50px;
    }

    .content > div:not(.title) p {
        font-size: 22px;
    }
}

@media screen and (max-width: 1100px) {

    .intro-effect-sidefixed .content {
        width: 95%;
        margin-left: 5%;
    }

    .intro-effect-sidefixed .bg-img::after {
        width: 95%;
    }
}

@media screen and (max-width: 1023px) {
    .title h1 {
        font-size: 40px;
    }

    .content > div:not(.title) p {
        font-size: 20px;
    }
}

@media screen and (max-width: 767px) {
    .title {
        margin: 80px 0 10px 0;
    }

        .title h1 {
            font-size: 30px;
            padding: 15px;
            margin-left: -9px;
        }

    .content > div:not(.title) {
        margin: 10px 0 80px;
    }

        .content > div:not(.title) p {
            font-size: 14px;
        }

    .title p {
        font-size: 20px;
    }

    .intro-effect-sidefixed .content {
        width: 100%;
        margin-left: auto;
        padding: 0 15px 0 30px;
    }
    .content blockquote {
    font-size: 16px;
    margin: 18px;
}
    .brand {
    width:50%;
    }
    .zoom-gallery img {
    width:49%;
    }
    .contact-info td {
    font-size: 14px;
}
    .map {
    height: 250px;
}
}
